NextGEN Gallery für WordPress macht Probleme

9
1338
www_slon_pics / Pixabay

Vor ein paar Tagen hatte ich meinen WordPress-Blog auf die neue Version 3.6 gehievt. Zeitgleich wurde die NextGEN Gallery von mir von Version 1.9.13 auf 2.0 aktualisiert. Leider hatte ich im Anschluss keinen umfangreichen Test durchgeführt, ob meine Seite korrekt arbeitet. Erst ein paar Tage später fiel mir auf, dass die NGG in der neuen Version fehlerhaft ist. Etliche Blogger berichten ebenfalls über gravierende Probleme im Netz.

Eine vorläufige Lösung ist, die Dateien der Version 2.0 mit denen der älteren 1.9.13 per FTP zu überschreiben. Eine Deinstallation birgt die Gefahr des Datenverlustes.

Bis zum Erscheinen eines funktionierenden Releases sollte man unbedingt auf ein Upgrade verzichten.

9 Kommentare

    • Ja, man tut schon eine ganze Menge und es sind wirklich Fortschritte zu erkennen. Leider ist die 2er-Version das absolute Desaster für meine Seite. Mein Theme wird seit einem Jahr nicht mehr unterstützt. Und die Galerie nutzte bisher Java-Effekte des Themes. Da liegt die größte Unverträglichkeit mit der neuen Version.
      Da ich irgendwie nicht um den Einsatz der NGG herum komme, setze ich die letzte Stabile ein. Ich habe die PHP so angepasst, dass WordPress nun nicht mehr an das Upgrade der Galerie erinnert. So kann vorerst mit dem Problem leben.

Kommentieren Sie den Artikel

Bitte bestätige diesen Kommentar!
Bitte den Namen hier eingeben

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.